local PushTaskNewMessage = BaseClass("PushTaskNewMessage", SFSBaseMessage)
local base = SFSBaseMessage
local OnCreate = function(self, param)
  base.OnCreate(self)
end
local HandleMessage = function(self, t)
  base.HandleMessage(self, t)
  DataCenter.TaskManager:PushUpdateTaskHandle(t)
end
PushTaskNewMessage.OnCreate = OnCreate
PushTaskNewMessage.HandleMessage = HandleMessage
return PushTaskNewMessage
